Alias /phpmyadmin/ "C:\bitnami\typo3-9.5.13-0/apps/phpmyadmin/htdocs/"
Alias /phpmyadmin "C:\bitnami\typo3-9.5.13-0/apps/phpmyadmin/htdocs"

Include "C:\bitnami\typo3-9.5.13-0/apps/phpmyadmin/conf/httpd-app.conf"